summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--trytond-stock-forecast/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-stock-forecast/APKBUILD b/trytond-stock-forecast/APKBUILD
new file mode 100644
index 0000000..0a3ddde
--- /dev/null
+++ b/trytond-stock-forecast/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-stock-forecast
+_pkgname=trytond_stock_forecast
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="stock-forecast module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-stock trytond-product trytond-company"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="52b971eba87a7e3e15407e66b965b0cd trytond_stock_forecast-2.2.0.tar.gz"